.parkingTableContainer {
  width: 100%;
  overflow-x: auto;
  padding: 20px;
  box-sizing: border-box;
}

.parkingTable {
  width: 1055px;
  margin: 0 auto;
  border-collapse: collapse;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  table-layout: fixed;
  border-top: 2px solid #e1e1e1;
}

.tableHeader {
  background-color: #f5f5f5;
  color: #333;
  text-align: left;
}

.headerCell {
  padding: 10px 15px;
  border-bottom: 2px solid #e1e1e1;
}

@media (max-width: 768px) {
  .parkingTable {
    width: 900px;
  }
}

@media (max-width: 480px) {
  .parkingTable {
    width: 800px;
  }
}
